[Format]
Type=Portable-RUS.ru
Version=3.0
[Details]
Name=Windows 7 Manager
AppID=Windows7ManagerPortable
Publisher=Yamicsoft & Portable-RUS.ru
Homepage=http://portable-rus.ru/windows-7-manager-portable-rus
Category=Оптимизация системы
Description=Оптимизация и настройка Windows 7
Language=Russian
[License]
Shareable=true
OpenSource=true
CommercialUse=true
Freeware=true
[Version]
PackageVersion=5.1.8.0
DisplayVersion=5.1.8 Final
[Control]
Icons=1
Start=Windows7ManagerPortable.exe
